lxpanel.pc should not contain libfm-gtk, only libfm - gtk headers aren't required...
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Thu, 18 Sep 2014 23:09:32 +0000 (02:09 +0300)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Thu, 18 Sep 2014 23:09:32 +0000 (02:09 +0300)
lxpanel.pc.in

index f023721..c3b2b3c 100644 (file)
@@ -6,5 +6,5 @@ datadir=@datadir@
 
 Name: lxpanel
 Description: A lightweight X11 desktop panel
-Requires: glib-2.0 libfm-gtk
+Requires: glib-2.0 libfm
 Version: @VERSION@